class AddCreatorIdToITasks < ActiveRecord::Migration[6.0]
  def change
    add_column :i_tasks, :creator_id, :integer
    
    ITask.all.each do |i_task|
      i_task.creator_id = i_task.admin_id
      i_task.save
    end
    
  end
end
